Index: SPECS/util-linux.spec
===================================================================
--- SPECS.orig/util-linux.spec
+++ SPECS/util-linux.spec
@@ -9,7 +9,7 @@
 Summary: A collection of basic system utilities.
 Name: util-linux
 Version: 2.13
-Release: 0.46%{?dist}
+Release: 0.46.fa1%{?dist}
 License: distributable
 Group: System Environment/Base
 
@@ -222,6 +222,10 @@ Patch259: util-linux-2.13-namei-logic.pa
 Patch260: util-linux-2.13-partx-man.patch
 # 227903 - mount -f does not work with NFS-mounted file system
 Patch261: util-linux-2.13-mount-fake.patch
+# arm glibc defines __NR_ioprio_{set,get}
+Patch262: util-linux-2.13-arm-ioprio.patch
+# arm glibc has umount2
+Patch263: util-linux-2.13-arm-umount2.patch
 
 # When adding patches, please make sure that it is easy to find out what bug # the 
 # patch fixes.
@@ -316,6 +320,8 @@ cp %{SOURCE8} %{SOURCE9} .
 %patch259 -p1
 %patch260 -p1
 %patch261 -p1
+%patch262 -p1
+%patch263 -p1
 
 %build
 unset LINGUAS || :
